CVE-2009-3815

Metadata

CVE-2009-3815
5.0
retrogod.altervista.org
2009-10-27
2017-06-06 20:21

Description

RunCMS 2M1, when running with certain error_reporting levels, allows remote attackers to obtain sensitive information via (1) the op[] parameter to modules/contact/index.php or (2) uid[] parameter to userinfo.php, which leaks the installation path in an error message when these parameters are used in a call to the preg_match function.

Related Vulnerabilities